- id: 1
  icon: configure-icon.svg
  name: Implementation Services
  desc: Optimize your organization's adoption of GitLab through our implementation services.
  href: /services/implementation

- id: 2
  icon: import-drag-icon.svg
  name: Migration Services
  desc: Our migration services will facilitate your transition to GitLab by providing a clean dataset to resume operations at once.
  href: /services/migration

- id: 3
  icon: gitlab-icon.svg
  name: Education Services
  desc: Our product specialists - technology professionals themselves - are available to train your teams to become efficient in GitLab quickly.
  href: /services/education

- id: 4
  icon: code-1-icon.svg
  name: Specialized Training
  desc: GitLab enables all stages of the DevOps lifecycle, and we provide specialized training such as CI/CD, version control, metrics, and more.
  href: /services/specialized

- id: 8
  icon: sync-icon.svg
  name: Integration Services
  desc: Integrate with the services your team needs to be productive.
  href: /services/integration

- id: 5
  icon: file-locking-icon-2.svg
  name: Train the Trainer
  desc: Scale your DevOps transformation across your entire global enterprise.
  href: /services/education/train-the-trainer

- id: 6
  icon: chat-icon.svg
  name: Innersourcing Support
  desc: With 100,000 organizations using GitLab, your organization may have many instances already.  Bring your teams together and leverage innersourcing with our support.
  href: /services/innersourcing
